# window_t Struct Reference

`#include <v4l2_backend_test.h>`

List of all members.

## Public Attributes

uint32_t | window_height
uint32_t | window_width
uint32_t | window_x
uint32_t | window_y
uint32_t | crop_height
uint32_t | crop_width
uint32_t | crop_x
uint32_t | crop_y
float | alpha

## Detailed Description

Definition at line 81 of file v4l2_backend_test.h.

## Member Data Documentation

float window_t::alpha

Definition at line 91 of file v4l2_backend_test.h.

uint32_t window_t::crop_height

Definition at line 87 of file v4l2_backend_test.h.

uint32_t window_t::crop_width

Definition at line 88 of file v4l2_backend_test.h.

uint32_t window_t::crop_x

Definition at line 89 of file v4l2_backend_test.h.

uint32_t window_t::crop_y

Definition at line 90 of file v4l2_backend_test.h.

uint32_t window_t::window_height

Definition at line 83 of file v4l2_backend_test.h.

uint32_t window_t::window_width

Definition at line 84 of file v4l2_backend_test.h.

uint32_t window_t::window_x

Definition at line 85 of file v4l2_backend_test.h.

uint32_t window_t::window_y

Definition at line 86 of file v4l2_backend_test.h.

The documentation for this struct was generated from the following file:

- samples/backend/v4l2_backend_test.h